/*---------------------------------Fuentes--------------------------------------*/
* {
	font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: "kievit_black";
    src: url(../fonts/KievitOT-Black_0.ttf);

}
@font-face {
    font-family: "kievit_bold";
    src: url(../fonts/KievitOT-Bold.ttf);
}
@font-face {
    font-family: "kievit_boldIt";
    src: url(../fonts/KievitOT-BoldItalic.ttf);
}
@font-face {
    font-family: "kievit_regular";
    src: url(../fonts/KievitOT-Regular.ttf);
}
@font-face {
    font-family: "kievit_book";
    src: url(../fonts/KievitOT-Book.ttf);
}
@font-face {
    font-family: "UniveConBol";
    src: url(../fonts/UniveConBol.ttf);
}
@font-face {
    font-family: "UniveLtCn";
    src: url(../fonts/UniversLTStd-LightCn.otf);
}
@font-face {
    font-family: "UniveBk";
    src: url(../fonts/UniversLTStd-Black.otf);
}
@font-face {
    font-family: "UniveCn";
    src: url(../fonts/UniversCondensed.ttf);
}
/*---------------------------------/Fuentes--------------------------------------*/
/*---------------------------------Estructura--------------------------------------*/
#containt {
	width: 1260px;
	height: 900px;
	position: relative;
	margin: 0 auto 0 auto;
/*	background: red;*/
}
header {
	width: 1260px;
	height: auto;
	/*background: blue;*/
}
nav {
	width: 1260px;
	height: 36px;
}
nav > ul {
	width: 1200px;
	height: 36px;
	background-color: rgb(218,226,233);
	margin: 0 auto 0 auto;
}
nav > ul li {
	width: 135px;
	height: 23px;
	padding-top: 13px;
	font-family: "kievit_black";
	font-size: 14px;
	color: #fff;
	text-align: center;
	background-color: rgb(163,184,200);
	border-right: 1px solid #fff;
	float: left;
}
nav > ul li:nth-child(1) {
	margin-left: 202px;
	border-left: 1px solid #fff;
}
nav > ul li:hover {
	/*background-color: rgb(98,134,161);*/
	background-color: rgb(235,125,57);
}
nav > ul li:active {
	background-color: rgb(235,125,57);
}
section {
	width: 1260px;
	height: auto;
	/*background-color: pink;*/
}
footer {
	width: 1260px;
	height: 32px;
	background-color: #313c56;
	position: absolute;
	bottom: 0;
	left: 0;
}
footer > p {
	font-family: "UniveConBol";
	font-size: 18px;
	text-align: center;
	color: #fff;
	margin-top: 7px;
}
footer > p span {
	margin: 0 20px 0 20px;
}
a {
	text-decoration: none;
	color: white;
}
/*---------------------------------/Estructura--------------------------------------*/
/*---------------------------------Index--------------------------------------*/
#pleca_index {
	width: 1080px;
	height: 540px;
	background: url(../img/pleca_index.png)no-repeat;
	margin: 0 auto 0 auto;
	position: relative;
}
#pleca_index .logo_pyse {
	width: 587px;
	height: 115px;
	background: url(../img/logo_pyse_index.png)no-repeat;
	position: absolute;
	top: 163px;
    left: 27px;
    color: transparent;
}
.slick-dots {
	bottom: -10px !important;
	color: transparent !important;
}
.slick-active {
	background: #fff !important;
	opacity: 1 !important;
}
.slick-dots li{
	width: 15px !important;
	height: 15px !important;
	background: transparent;
	border-radius: 50px;
	border: 2px solid #fff;
}
.slick-dots li:hover {
	opacity: 0.5;
}
#pleca_index > p {
	width: 287px;
    font-family: "kievit_boldIt";
    font-size: 16px;
    color: #fff;
    line-height: 22px;
    position: absolute;
    bottom: 67px;
    left: 338px;
}
.sub_menu {
	width: 1080px;
	height: 135px;
	margin: 0 auto 0 auto;
	list-style: none;
}
.sub_menu li {
	width: 270px;
	height: 135px;
	float: left;
	text-align: center;
	font-family: "UniveBk";
	font-size: 14px;
	color: rgb(177,194,208);
}
.sub_menu li > img {
	margin: 35px 0 10px 0;
}
.sub_menu li:active {
	opacity: 0.8;
}
.sub_menu li:hover {
	opacity: 0.8;
}
.slick-prev {
	width: 50px !important;
	height: 50px !important;
	background: url(../img/slick-prev.png)no-repeat !important; 
	-webkit-background-size: 50px 50px !important;
	background-size: 50px 50px !important;
	top: 425px !important; 
	left: 10px !important;
	z-index: 99999 !important;
}
.slick-next {
	width: 50px !important;
	height: 50px !important;
	background: url(../img/slick-next.png)no-repeat !important; 
	-webkit-background-size: 50px 50px !important;
	background-size: 50px 50px !important;
	top: 425px !important; 
	right: 10px !important;
	z-index: 99999 !important;
}

/*---------------------------------/Index--------------------------------------*/
/*---------------------------------Empresa--------------------------------------*/
#pleca_empresa {
	width: 1080px;
	height: 450px;
	background: url(../img/pleca_empresa.png)no-repeat;
	margin: 0 auto 0 auto;
	position: relative;
}
#pleca_empresa .logo_pyse {
	width: 450px;
	height: 88px;
	background: url(../img/logo_pyse.png)no-repeat;
	position: absolute;
	top: 27px;
    left: 28px;
    color: transparent;
}
#pleca_empresa > p {
	width: 288px;
    font-family: "kievit_boldIt";
    font-size: 16px;
    color: rgb(70,112,145);
    line-height: 22px;
    position: absolute;
    bottom: 153px;
    left: 115px;
}
#content_empresa {
	width: 1080px;
	height: 215px;
	margin: 0 auto 0 auto;
}
#content_empresa .titulo_emp {
	width: 1070px;
	height: 37px;
	padding-top: 18px;
	padding-left: 10px;
	font-family: "kievit_book";
	font-size: 18px;
	color: rgb(70,112,145);
}
#content_empresa .titulo_emp strong {
	font-family: "kievit_black";
}
#content_empresa .mision {
	width: 320px;
	height: 137px;
	padding: 18px 20px 0 20px;
	background-color: rgb(237,241,244);
	float: left;
	font-family: "UniveLtCn";
	font-size: 16px;
	line-height: 18px;
}
#content_empresa .vision {
	width: 320px;
	height: 137px;
	padding: 18px 20px 0 20px;
	background-color: rgb(240,245,244);
	float: left;
	font-family: "UniveLtCn";
	font-size: 16px;
	line-height: 18px;
}
#content_empresa .valores {
	width: 320px;
	height: 137px;
	padding: 18px 20px 0 20px;
	background-color: rgb(253,242,235);
	float: left;
	font-family: "UniveLtCn";
	font-size: 16px;
	line-height: 18px;
}
#content_empresa .titulos_direccion {
	font-family: "UniveBk";
	font-size: 15px;
	color: rgb(70,112,145);
}
/*---------------------------------/Empresa--------------------------------------*/
/*---------------------------------Servicio--------------------------------------*/
#pleca_servicio {
	width: 1080px;
	height: 270px;
	background: url(../img/pleca_servicio.png)no-repeat;
	margin: 0 auto 0 auto;
	position: relative;
}
#pleca_servicio .logo_pyse {
	width: 450px;
	height: 88px;
	background: url(../img/logo_pyse_2.png)no-repeat;
	position: absolute;
	top: 27px;
    left: 28px;
    color: transparent;
}
#pleca_servicio > p {
	width: 228px;
    font-family: "kievit_boldIt";
    font-size: 16px;
    color: #fff;
    line-height: 22px;
    position: absolute;
    bottom: 62px;
    left: 539px;
}
#content_servicios {
	width: 1080px;
	height: 215px;
	margin: 0 auto 0 auto;
}
#content_servicios .titulo_ser {
	width: 1070px;
	height: 37px;
	padding-top: 18px;
	padding-left: 10px;
	font-family: "kievit_book";
	font-size: 18px;
	color: rgb(70,112,145);
}
#content_servicios .titulo_ser strong {
	font-family: "kievit_black";
}
#content_servicios > img {
	margin-left: 96px;
	margin-bottom: 35px;
}
#content_servicios > ul {
	width: 270px;
	float: left;
	font-family: "UniveLtCn";
	font-size: 15px;
	line-height: 18px;
	list-style: none;
}
#content_servicios > ul li {
	margin-left: 12px;
}
#content_servicios > ul p {
	font-family: "UniveConBol";
	margin-bottom: 3px;
}
#content_servicios > .list_admin li {
	width: 230px;
}
#content_servicios > .list_admin li::before {
	width: 7px;
	height: 7px;
	content: url(../img/bullet_1.png);
	position: relative;
	top: -2px;
	margin-right: 5px;
	margin-left: -12px;
}
#content_servicios > .list_cont li {
	width: 218px;
}
#content_servicios > .list_cont li::before {
	width: 7px;
	height: 7px;
	content: url(../img/bullet_2.png);
	position: relative;
	top: -2px;
	margin-right: 5px;
	margin-left: -12px;
}
#content_servicios > .list_jur li {
	width: 222px;
}
#content_servicios > .list_jur li::before {
	width: 7px;
	height: 7px;
	content: url(../img/bullet_3.png);
	position: relative;
	top: -2px;
	margin-right: 5px;
	margin-left: -12px;
}
#content_servicios > .list_cap li::before {
	width: 7px;
	height: 7px;
	content: url(../img/bullet_4.png);
	position: relative;
	top: -2px;
	margin-right: 5px;
	margin-left: -12px;
}
#content_servicios > ul .tit_ad {
	font-family: "UniveBk";
	font-size: 16px;
	color: #6b9b8c;
	margin-bottom: 5px;
}
#content_servicios > ul .tit_ct {
	font-family: "UniveBk";
	font-size: 16px;
	color: #828bc4;
	margin-bottom: 5px;
}
#content_servicios > ul .tit_jr {
	font-family: "UniveBk";
	font-size: 16px;
	color: #6d6b9b;
	margin-bottom: 5px;
}
#content_servicios > ul .tit_cp {
	font-family: "UniveBk";
	font-size: 16px;
	color: #6aa9dc;
	margin-bottom: 5px;
}
/*---------------------------------/Servicio--------------------------------------*/
/*---------------------------------Cliente--------------------------------------*/
#pleca_cliente {
	width: 1080px;
	height: 450px;
	background: url(../img/pleca_cliente.png)no-repeat;
	margin: 0 auto 0 auto;
	position: relative;
}
#pleca_cliente .logo_pyse {
	width: 450px;
	height: 88px;
	background: url(../img/logo_pyse_2.png)no-repeat;
	position: absolute;
	top: 27px;
    left: 28px;
    color: transparent;
}
#pleca_cliente > p {
	width: 228px;
    font-family: "kievit_boldIt";
    font-size: 16px;
    color: #fff;
    line-height: 22px;
    position: absolute;
    bottom: 133px;
    left: 339px;
}
#content_cliente {
	width: 1080px;
	height: 215px;
	margin: 0 auto 0 auto;
}
#content_cliente .titulo_cliente {
	width: 1070px;
	height: 37px;
	padding-top: 18px;
	padding-left: 10px;
	font-family: "kievit_book";
	font-size: 18px;
	color: rgb(70,112,145);
}
#content_cliente .titulo_cliente strong {
	font-family: "kievit_black";
}
#content_cliente > ul {
	font-family: "UniveLtCn";
	font-size: 15px;
	list-style: none;
}
#content_cliente > ul li {
	margin-left: 22px;
}
#content_cliente > ul li::before {
	width: 7px;
	height: 7px;
	content: url(../img/bullet_5.png);
	position: relative;
	top: -2px;
	margin-right: 5px;
	margin-left: -12px;
}
/*---------------------------------/Cliente--------------------------------------*/
/*---------------------------------Beneficios--------------------------------------*/
#pleca_beneficios {
	width: 1080px;
	height: 450px;
	background: url(../img/pleca_beneficios.png)no-repeat;
	margin: 0 auto 0 auto;
	position: relative;
}
#pleca_beneficios .logo_pyse {
	width: 450px;
	height: 88px;
	background: url(../img/logo_pyse_2.png)no-repeat;
	position: absolute;
	top: 27px;
    left: 28px;
    color: transparent;
}
#pleca_beneficios > p {
	width: 228px;
    font-family: "kievit_boldIt";
    font-size: 16px;
    color: #fff;
    line-height: 22px;
    position: absolute;
    bottom: 102px;
    left: 339px;
}
#content_beneficios {
	width: 1080px;
	height: 215px;
	margin: 0 auto 0 auto;
}
#content_beneficios .titulo_beneficios {
	width: 1070px;
	height: 37px;
	padding-top: 18px;
	padding-left: 10px;
	font-family: "kievit_book";
	font-size: 18px;
	color: rgb(70,112,145);
}
#content_beneficios .titulo_beneficios strong {
	font-family: "kievit_black";
}
#content_beneficios > ul {
	font-family: "UniveLtCn";
	font-size: 15px;
	list-style: none;
}
#content_beneficios > ul li {
	margin-left: 22px;
	margin-bottom: 5px;
}
#content_beneficios > ul li::before {
	width: 7px;
	height: 7px;
	content: url(../img/bullet_5.png);
	position: relative;
	top: -2px;
	margin-right: 5px;
	margin-left: -12px;
}
/*---------------------------------/Beneficios--------------------------------------*/
/*---------------------------------Contacto--------------------------------------*/
#pleca_contacto {
	width: 1080px;
	height: 450px;
	background: url(../img/pleca_contacto.png)no-repeat;
	margin: 0 auto 0 auto;
	position: relative;
}
#pleca_contacto .logo_pyse {
	width: 450px;
	height: 88px;
	background: url(../img/logo_pyse_2.png)no-repeat;
	position: absolute;
	top: 189px;
    left: 27px;
    color: transparent;
}
#content_contacto {
	width: 1080px;
	height: 215px;
	margin: 0 auto 0 auto;
	position: relative;
}
#content_contacto > p {
	font-family: "UniveConBol";
	font-size: 20px;
	line-height: 22px;
	color: #467090;
	position: absolute;
	top: 36px;
	right: 250px;
}
#content_contacto > p a {
	color: #467090 !important;
}
#content_contacto > p strong {
	font-size: 22.6px;
	letter-spacing: -2px;
}
#content_contacto > p span {
	font-family: "UniveLtCn";
}
/*---------------------------------/Contacto--------------------------------------*/